
QGIS Application - Bug report #1242

WMS layers won't load

2008-08-23 06:25 PM - Steven Mizuno

Status: Closed

Priority: Low

Assignee: nobody -

Category: Web Services clients/WMS

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11302

Description

sometime after r9104 WMS layers won't load (r9133 is when I noticed the problem)

1. add WMS layer dialog shows 'no projections available' for any selected layer;

2. a WMS layer in a project that worked in earlier version won't load because of error response from server. I notice that the request listed

in the error response showed CRS=EPSG:26915 instead of SRS=EPSG:26915, for example.

Associated revisions

Revision 843e6c86 - 2008-08-24 10:40 AM - Marco Hugentobler

Use SRS for WMS 1.1.1 and CRS for WMS 1.3 (like described in the OGC specification), fixes #1242

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@9143 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision c436cb79 - 2008-08-24 10:40 AM - Marco Hugentobler

Use SRS for WMS 1.1.1 and CRS for WMS 1.3 (like described in the OGC specification), fixes #1242

git-svn-id: http://svn.osgeo.org/qgis/trunk@9143 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2008-08-24 02:25 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:c436cb79 (SVN r9144)

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
